# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "inpt"
version = "0.1.1"
authors = ["Sam Sartor <me@samsartor.com>"]
description = "A derive crate for dumb type-level text parsing."
documentation = "https://docs.rs/inpt"
readme = "README.md"
keywords = [
    "regex",
    "parser",
    "aoc",
]
categories = ["parsing"]
license = "MIT"
repository = "https://gitlab.com/samsartor/inpt"

[dependencies.console]
version = "0.15"

[dependencies.inpt-macros]
version = "0.1.1"

[dependencies.once_cell]
version = "^1.8"

[dependencies.regex]
version = "^1.5"
